
<?php 
require_once 'config.php';
$kode_aplikasi = 'MASJID_001';

// menghapus file error_log
    unlink('error_log');
//echo “error_log sudah dihapus”;

if (isset($config[$kode_aplikasi])) {
    $host       = $config[$kode_aplikasi]['host'];
    $username   = $config[$kode_aplikasi]['username'];
    $password   = $config[$kode_aplikasi]['password'];
    $database   = $config[$kode_aplikasi]['database'];

    // koneksi ke database
    $koneksi    = mysqli_connect($host, $username, $password, $database);
    $mysqli     = mysqli_connect($host, $username, $password, $database);
    $mysqli     = new mysqli($server, $username, $password, $database);
} else {
    // kode aplikasi tidak ditemukan
    die('Koneksi Database Gagal ke SERVER database - Kode Koneksi '.$kode_aplikasi.' tidak dikenal');
}
?>


